<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="public.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="fondo de kirbo normal0000" x="0" y="0" width="2560" height="1400"/>
	<SubTexture name="fondo de kirbo normal0001" x="0" y="1400" width="1926" height="254" frameX="-278" frameY="-550" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0002" x="1926" y="1400" width="1926" height="254" frameX="-278" frameY="-550" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0003" x="1926" y="1400" width="1926" height="254" frameX="-278" frameY="-550" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0004" x="0" y="1654" width="1927" height="253" frameX="-277" frameY="-551" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0005" x="0" y="1654" width="1927" height="253" frameX="-277" frameY="-551" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0006" x="1927" y="1654" width="1929" height="252" frameX="-275" frameY="-552" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0007" x="1927" y="1654" width="1929" height="252" frameX="-275" frameY="-552" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0008" x="1927" y="1654" width="1929" height="252" frameX="-275" frameY="-552" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0009" x="1927" y="1654" width="1929" height="252" frameX="-275" frameY="-552" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0010" x="1927" y="1654" width="1929" height="252" frameX="-275" frameY="-552" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0011" x="1927" y="1654" width="1929" height="252" frameX="-275" frameY="-552" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0012" x="1927" y="1654" width="1929" height="252" frameX="-275" frameY="-552" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo normal0013" x="1927" y="1654" width="1929" height="252" frameX="-275" frameY="-552" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0000" x="0" y="1907" width="2560" height="1400"/>
	<SubTexture name="fondo de kirbo viendo0001" x="0" y="3307" width="1924" height="244" frameX="-277" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0002" x="1924" y="3307" width="1923" height="244" frameX="-277" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0003" x="1924" y="3307" width="1923" height="244" frameX="-277" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0004" x="0" y="3551" width="1924" height="244" frameX="-276" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0005" x="0" y="3551" width="1924" height="244" frameX="-276" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0006" x="1924" y="3551" width="1924" height="244" frameX="-276" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0007" x="1924" y="3551" width="1924" height="244" frameX="-276" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0008" x="1924" y="3551" width="1924" height="244" frameX="-276" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0009" x="1924" y="3551" width="1924" height="244" frameX="-276" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0010" x="1924" y="3551" width="1924" height="244" frameX="-276" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0011" x="1924" y="3551" width="1924" height="244" frameX="-276" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0012" x="1924" y="3551" width="1924" height="244" frameX="-276" frameY="-560" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="fondo de kirbo viendo0013" x="1924" y="3551" width="1924" height="244" frameX="-276" frameY="-560" frameWidth="2560" frameHeight="1400"/>
</TextureAtlas>
